input.dkbtn92fw
{
   font-size:11px;
   padding-left:10px;
   font-family:Verdana,sans-serif;
   text-align:left;
   width:92px;
   height:21px;
   background-image:url(../images/dkbtn92fw.png);
   border-style:none;
}
input.dkbtn92rw
{
   font-size:11px;
   padding-right:10px;
   font-family:Verdana,sans-serif;
   text-align:right;
   width:92px;
   height:21px;
   background-image:url(../images/dkbtn92rw.png);
   border-style:none;
}
input.dkbtn92mid
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   text-align:center;
   width:73px;
   height:21px;
   background-image:url(../images/dkbtn92mid.png);
   border-style:none;
}
input.dkbtn111fw
{
   font-size:11px;
   padding-left:10px;
   font-family:Verdana,sans-serif;
   text-align:left;
   width:111px;
   height:21px;
   background-image:url(../images/dkbtn111fw.png);
   border-style:none;
}
input.dkbtn111rw
{
   font-size:11px;
   padding-right:10px;
   font-family:Verdana,sans-serif;
   text-align:right;
   width:111px;
   height:21px;
   background-image:url(../images/dkbtn111rw.png);
   border-style:none;
}
input.dkbtn111mid
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   text-align:center;
   width:92px;
   height:21px;
   background-image:url(../images/dkbtn111mid.png);
   border-style:none;
}

input.dkbtn124mid
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   text-align:center;
   width:124px;
   height:21px;
   background-image:url(../images/dkbtn124mid.png);
   border-style:none;
}

input.dkbtn124addpart
{
     padding: 0px 0px 0px 3px;
    font-size: 11px;
    font-family: Verdana,sans-serif;
    text-align: left;
    width: 143px;
    height: 21px;
    background-image: url(../images/dkbtn124addpart.png);
    border-style: none;
}

input.dkbtn124importpart
{
    padding: 0px 0px 0px 3px;
    font-size: 11px;
    font-family: Verdana,sans-serif;
    text-align: left;
    width: 143px;
    height: 21px;
    background-image: url(../images/dkbtn124importpart.png);
    border-style: none;
}
TD.dkqlmenuicon {
	vertical-align:middle;
	azimuth:center;
	text-align:center;
	width:50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
}

TD.dkmainmenuicon {
	vertical-align:middle;
	text-align:center;
	width:120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}
HR.drawgrayspacser 
{
    background-color:#E8E8E8; 
    border:none;
    color:#E8E8E8; 
    height: 1px;
}
TD.dkmainmenuarrow {
	vertical-align:middle;
	text-align:center;
	azimuth:center;
	width:35px;
}
TD.dkpgsubmenuicon {
	vertical-align:middle;
	text-align:center;
	width:120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
}
TH.rslttbl {
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px; 
}
TR.rslttbl 
{
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
}
TR.rslttblodd {
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
TD.rslttbl {
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
}
TD.rslttblodd {
	FONT-SIZE:xx-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
A.rslttbl {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttbl:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttbl:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
A.rslttblodd {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttblodd:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
A.rslttblodd:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
th.gvdefault {
	font-size:x-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
}
a.gvdefaultalt:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
tr.dkgvdefault td, tr.dkgvdefault th {
	font-size:x-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
}
tr.dkgvdefaultalt td {
	FONT-SIZE:x-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
td.dkgvdefault {
	FONT-SIZE:x-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #dddddd;
}
td.dkgvdefaultalt {
	FONT-SIZE:x-small;
	COLOR: #000000;
	vertical-align:top;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
}
a.dkgvdefault {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
a.dkgvdefault:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
a.dkgvdefault:hover {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-transform: none
}
a.dkgvdefaultalt {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}
a.dkgvdefaultalt:visited {
	FONT-WEIGHT: BOLD;
	FONT-SIZE:xx-small;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: UNDERLINE;
	text-transform: none
}


table.dkgvMinWidth 
{
    min-width:380px;
    max-width:100%;
}


/*Class:QuickForm*/
table.dkquickform tr th td 
{
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
	background-color: #E6E6E6;
}

table.dkquickform
{
	background-color: #E6E6E6;
}

tr.dkquickform th
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   background-color: #666666;
   color: #FFFFFF;
   padding: 3px;
}

tr.dkquickform td 
{
    font-size:11px;
    font-family:Verdana,sans-serif;
	background-color: #E6E6E6;
	vertical-align: middle;
}
/*endClass:QuickForm*/


/*Class:Register*/
table.dkgvregister tr th td 
{
	padding: 3px;
	text-decoration: none;
	text-transform: none;
	vertical-align: middle;
}

table.dkgvregister
{
    border-width: 1px;
    border-color: #666666;
}

tr.dkgvregister th
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   background-color: #666666;
   color: #FFFFFF;
   padding: 3px;
}

tr.dkgvregister th a
{
    color: #FFF;
}

tr.dkgvregister td 
{
    font-size:11px;
    font-family:Verdana,sans-serif;
	background-color: #dddddd;
	vertical-align: middle;
}

tr.dkgvregisteralt td 
{
    font-size:11px;
    font-family:Verdana,sans-serif;
	background-color: #ffffff;
	vertical-align: middle;
}
/*endClass:Register*/


div.dkgvAvailableNames
{
   BACKGROUND-COLOR: #ffffff;
   border-style:solid;
   border-color: #666666;
   border-width:1px;
}

tr.dkgvAvailableNames th
{
    color: #FFFFFF;
    font-size:12px;
    font-family:Verdana,sans-serif;
	BACKGROUND-COLOR: #666666;
	padding: 3px;
}

tr.dkgvAvailableNames td
{
    font-size: 11px;
    font-family: Verdana,sans-serif;
    background-color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-color: #666666;
    border-bottom-style: solid;
}

tr.dkgvAvailableNames2 th
{
    color: #FFFFFF;
    font-size:12px;
    font-family:Verdana,sans-serif;
	BACKGROUND-COLOR: #666666;
	padding: 3px;
}

tr.dkgvAvailableNames2 td
{
    border: 1px none #FFFFFF;
    font-size: 11px;
    font-family: Verdana,sans-serif;
    background-color: #ffffff;
}


div.dkdivQuickLinks
{
    padding: 4px 20px 4px 4px; /*margin: auto;*/
    background-image: url(https://www.centralnccouncilbsa.com/images/Quicklink.png);
    background-repeat: no-repeat;
    background-position: right center;
    border: 1px solid #666666;
    background-color: #666666;
    color: #FFFFFF;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size:11px;
    width: 130px;
}
div.dkdivPopupMenu
{
    border: 1px solid #AAABA8;
    background-color: #fff;
    width: 300px;
    left: auto;
}
div.dkdivPopupMessage
{
    padding: 5px;
    border: 1px solid #AAABA8;
    background-color: #fff;
    
    left: auto;
}
div.dkdivPopupMessage2
{
    padding: 5px;
    border: 1px solid #AAABA8;
    background-color: #fff;

    min-width:300px;
    min-height:100px
}
div.dkgvBlank
{
    border: 1px solid #808080;
    background-color: #fff;
    padding: 5px;

}
tr.dkgvBlank td 
{
    font-size:11px;
    font-family:Verdana,sans-serif;
	
}

div.dkCustomInstruction
{
    font-family: verdana, arial, helvetica, sans-serif;
    text-align:left;
}
div.dkCustomInstructionMainMenu
{
    font-family: verdana, arial, helvetica, sans-serif;
    text-align:center;
}
tr.dkCustomInstruction td
{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: small;
    vertical-align: middle;
    padding-left: 5px;
}
span.dkpgmmgmtmainmenutext
{
	color: #b43d12;
	font-size: 10px;
	font-family:@Arial Unicode MS;
	text-align: center;
}
tr.dkgvEmpty td
{
    font-size: 11px;
    font-family: Verdana,sans-serif;
    background-color: #FFFFFF;
    border-right-width: 0px;
    border-right-color: #FFFFFF;
    border-left-width: 0px;
    border-left-color: #FFFFFF;
    border-collapse: collapse;
    empty-cells: hide;
    table-layout: auto;
    text-align: left;
}

.DKprogressCurrent
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
A.DKprogressCurrent {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	text-decoration:underline
}
A.DKprogressCurrent:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #DDDDDD;
	text-decoration:none
}
TD.DKprogressCurrent
{ 
   /*background-color: #e8f3ff;*/
    background-image: url('../images/dk_progress_not_current.png');
    text-align: center;
    padding-right: 37px;   
}
.DKprogressOther
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
A.DKprogressOther {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	text-decoration:underline
}
A.DKprogressOther:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #DDDDDD;
	text-decoration:none
}
TD.DKprogressOther
{
    /*background-color: #b9d5ff;*/   
    background-image: url('../images/dk_progress_current.png');    
    text-align: center;
    padding-right: 37px;
}
.DKprogressLast
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
A.DKprogressLast {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #000000;
	text-decoration:underline
}
A.DKprogressLast:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #DDDDDD;
	text-decoration:none
}
TD.DKprogressLast
{
    /*background-color: #b9d5ff;*/
    background-image: url('../images/dk_progress_end.png');    
    text-align: center;
    padding-right: 37px;
}
a.DKprogress-link {
	display:block; /* allow height and width to be specified*/
	height:47px; /* match img */
	width:132px; /* match img */
	position:relative; /* so children of .DKprogress-link can be positioned absolutely in relation it */ 
	text-decoration:none;
	
}

a.DKprogress-link-hover:hover 
{
    text-decoration:none;
    color:red;
    cursor:pointer;
}
a.DKprogress-link img {
	border:none;

}

a.DKprogress-link span
{
    position: absolute;
    top: 18%;
    left: 0;
    width: 80%;
    height: 80%;
    text-align: center;
    vertical-align: middle;
    margin-left: 3px;
}

a.DKprogress-link:hover span {
/*	background-image: url('../images/dk_progress_current.png'); /* for browsers not supporting rgba */
}

a.DKprogress-link span div
{
    
    vertical-align:middle;
    text-align: center;
    font-size:11px;
    font-style:normal;
    font-weight:lighter;
    font-family: Helvetica, sans-serif,Verdana, Arial;
    text-decoration: none;
}

.DK-Box
{
    border: 1px solid #E3E3E3;
    padding: 10px;
    margin: 10px;
    text-align: left;
    text-decoration: none;
}